//Button Index : Group File Name
0 : DMRL3_RevrInit.txt
1 : DMRL3_VoiceCall.txt
2 : DMRL3_CallEnd.txt
3 : DMR_L3_TXCall.txt
4 : DMR_L3_TXEnd.txt
5 : Mod_Cali_8758.txt
6 : DMR_BER_RCV.txt
7 : DMR_BER_XMT.txt
8 : Q_BER.txt
11 : DMR_AnalogTest.txt
12 : DMR_AnalogRcvrInit.txt
13 : DMR_AnalogCall.txt
14 : AnalogEnd.txt
15 : DMR_CmdTest.txt
16 : DMR_Packet_Test.txt
19 : PowerTest_AMBE3000.txt
18 : PowerTest.txt
20 : Ptn64.txt
21 : WM8758.txt
25 : DMR_L3_vt_ambe.txt
26 : DMR_L3_vt_tsinghua.txt
9 : DMR_L3_CallTest.txt
27 : L2_RevrInit.txt
28 : L2_VoiceCall.txt
29 : L2_CallEnd.txt
24 : DMR_L3_VocoderTest.txt
30 : L2_TXCall.txt
31 : L2_TXEnd.txt
32 : DMR_L2_CallTest.txt
33 : DMR_L2_BER_RCV.txt
34 : DMR_L2_BER_XMT.txt
36 : DMR2_RevrInit.txt
37 : DMR2_VoiceCall.txt
38 : DMR2_CallEnd.txt
10 : DMR_Layer3Test.txt
